Increase MediaWiki rate limit for Kaqchikel edit-a-thon
Closed, ResolvedPublic

Description

We are organizing an edit-a-thon for the Kaqchikel incubator project in Guatemala City.

The event time frame (start and end) of your event, and the time zone you expressed the hours (local or UTC):

July 21-22

9 am - 7 pm local time in Guatemala (UTC - 6)

The IPs to allow (you may have to contact the venue organization to learn this information)

International IP: 190.143.132.113 to 115.
Internal IP: 192.168.1 to 254

(this is the information provided by the Spanish Cultural Center in Guatemala City)

The expected number of people to attend the event:

Approximately 20-25

The list of wikis you wish to allow account creation on:
Kaqchikel incubator project:

https://incubator.wikimedia.org/wiki/Wp/cak/Nab%27ey_wuj

A link to the Wiki page discussing the event or, if there is no such page, a link to your user page on your primary wiki

Part of a Rapid Grant that was funded by WMF:

https://meta.wikimedia.org/wiki/Grants:Project/Rapid/Kaqchikel_Wikiwuj,_editathon_and_leadership/capacity_building

https://rising.globalvoices.org/lenguas/encuentros/guatemala-2018/

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2018, 2:06 AM
Krinkle renamed this task from Wikimedia-Site-requests to Increase MediaWiki rate limit for Kaqchikel edit-a-thon.Jul 8 2018, 2:49 AM
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJul 8 2018, 7:41 AM

Change 444443 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] throttle: lift limits for Kaqchikel edit-a-thon; clear expired rules

https://gerrit.wikimedia.org/r/444443

MarcoAurelio triaged this task as Low priority.Jul 8 2018, 9:34 PM
MarcoAurelio moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 444443 merged by jenkins-bot:
[operations/mediawiki-config@master] throttle: lift limits for Kaqchikel edit-a-thon; clear expired rules

https://gerrit.wikimedia.org/r/444443

Mentioned in SAL (#wikimedia-operations) [2018-07-11T23:26:17Z] <thcipriani@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:444443|throttle: lift limits for Kaqchikel edit-a-thon; clear expired rules]] T199040 (duration: 00m 56s)

MarcoAurelio closed this task as Resolved.Jul 11 2018, 11:31 PM

Hecho.

Gracias! Thank you! This was my first attempt at creating a request with the phabricator and I appreciate the quick replies and help.